import { useEffect } from "react";
import { useRouter } from "next/router";

const ServerError = () => {
  const router = useRouter();

  useEffect(() => {
    router.push("/");
  }, []);
  return <></>;
};
export default ServerError;
